<?php
$vencimentosDao = new \Dao\Vencimentos();
$vencimentosDao->getVencimentoPorId($conecta, base64_decode(filter_input(INPUT_GET, 'id')));
$vencimentosDao->data_alteracao = date('Y-m-d H:i:s');
$vencimentosDao->usuario_alterou = $_SESSION['id_usuario'];
$vencimentosDao->status = 'I';
$res = json_decode($vencimentosDao->excluir($conecta));
if ($res->data == 'Success')
    \Uteis\Funcoes::displayMessage('Confirmação', $res->message, 'vencimentos.php');
else
    \Uteis\Funcoes::displayMessage('Erro', $res->message, 'vencimentos.php', 'red');